he
{% extends "zinnia/base.html" %}
{% load i18n %}

{% block title %}{% trans "Thanks for your comment" %}{% endblock title %}

{% block body-class %}comment-posted{% endblock body-class %}

{% block content %}
<h2>{% trans "Thanks for your comment" %}</h2>

<p>{% trans "Your comment needs to be approved before getting displayed." %}</p>

<ul>
  {% if comment %}
  <li>
    {% with entry=comment.content_object %}
    <a href="{{ entry.get_absolute_url }}"
       title="{{ entry.title }}">
      {% blocktrans with title=entry.title %}Back to {{ title }}{% endblocktrans %}
    </a>
    {% endwith %}
  </li>
  {% endif %}
  <li>
    <a href="{% url 'zinnia:entry_archive_index' %}"
       title="{% trans "Return to entry list" %}">
      {% trans "Return to entry list" %}
    </a>
  </li>
</ul>
{% endblock content %}
